<?xml version="1.0" encoding="iso-8859-1" standalone="no" ?>
<modDesc descVersion="1">
    <author>Outlaw</author>
    <version>1.0</version>
	<l10n>
        <text name="LG1400_1">
            <en>turn strobe light on</en>
            <de>Rundumleuchte ein</de>
        </text>
		<text name="LG1400_2">
            <en>turn strobe light off</en>
            <de>Rundumleuchte aus</de>
        </text>
		<text name="LG1400_3">
            <en>Transport mode</en>
            <de>Transport Modus</de>
        </text>
		<text name="LG1400_4">
            <en>Work mode</en>
            <de>Arbeits Modus</de>
        </text>
		<text name="LG1400_5">
            <en>lower</en>
            <de>senken</de>
        </text>
		<text name="LG1400_6">
            <en>higher</en>
            <de>heben</de>
        </text>
    </l10n>
    <specializations>
        <specialization name="LemkenGigant1400" className="LemkenGigant1400" filename="LemkenGigant1400.lua"/>
    </specializations>
    <vehicleTypes>
        <type name="LemkenGigant1400" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attachable" />
            <specialization name="trailer" />
            <specialization name="LemkenGigant1400" />
        </type>
    </vehicleTypes>
	
    <storeItems>
        <storeItem>
            <en>
                <name>Lemken Gigant 1400</name>
                <description>
<![CDATA[Modell: Claasy und sk8mike
Textur: sk8mike
Script: Outlaw

www.ls-mods.de]]>
                </description>
            </en>
            <de>
                <name>Lemken Gigant 1400</name>
                <description>
<![CDATA[Modell: Claasy und sk8mike
Textur: sk8mike
Script: Outlaw

www.ls-mods.de]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"/>
            <price>2</price>
            <xmlFilename>LemkenGigant1400.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
